Bug 1270045 - Review Request: golang-github-dvsekhvalnov-jose2go - Implementation of JS Object Signing and Encryption specification
Summary: Review Request: golang-github-dvsekhvalnov-jose2go - Implementation of JS Obj...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 21:30 UTC by Jan Chaloupka
Modified: 2016-03-16 01:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-16 01:22:28 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 21:30:13 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-dvsekhvalnov-jose2go/golang-github-dvsekhvalnov-jose2go.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-dvsekhvalnov-jose2go/golang-github-dvsekhvalnov-jose2go-1.1-1.fc20.src.rpm

Description: Implementation of JS Object Signing and Encryption specification

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11378005

$ rpmlint golang-github-dvsekhvalnov-jose2go-1.1-1.fc20.src.rpm golang-github-dvsekhvalnov-jose2go-devel-1.1-1.fc20.noarch.rpm golang-github-dvsekhvalnov-jose2go-unit-test-1.1-1.fc20.x86_64.rpm
golang-github-dvsekhvalnov-jose2go-unit-test.x86_64: E: devel-dependency golang-github-dvsekhvalnov-jose2go-devel
golang-github-dvsekhvalnov-jose2go-unit-test.x86_64: W: pem-certificate /usr/share/gocode/src/github.com/dvsekhvalnov/jose2go/keys/ecc/ec_cert.pem
golang-github-dvsekhvalnov-jose2go-unit-test.x86_64: W: pem-certificate /usr/share/gocode/src/github.com/dvsekhvalnov/jose2go/keys/rsa/pub.pem
3 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 13:48:31 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 14:03:31 UTC
golang-github-dvsekhvalnov-jose2go-1.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-659c4373f2

Comment 3 Fedora Update System 2015-10-19 14:04:09 UTC
golang-github-dvsekhvalnov-jose2go-1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15cb585500

Comment 4 Fedora Update System 2015-10-19 14:04:42 UTC
golang-github-dvsekhvalnov-jose2go-1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-18418e83f3

Comment 5 Fedora Update System 2015-10-19 14:05:08 UTC
golang-github-dvsekhvalnov-jose2go-1.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-68962807ff

Comment 6 Fedora Update System 2015-10-20 03:49:21 UTC
golang-github-dvsekhvalnov-jose2go-1.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-dvsekhvalnov-jose2go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-659c4373f2

Comment 7 Fedora Update System 2015-10-20 04:22:38 UTC
golang-github-dvsekhvalnov-jose2go-1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-dvsekhvalnov-jose2go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15cb585500

Comment 8 Fedora Update System 2015-10-20 15:17:20 UTC
golang-github-dvsekhvalnov-jose2go-1.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-dvsekhvalnov-jose2go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-68962807ff

Comment 9 Fedora Update System 2015-10-20 21:58:51 UTC
golang-github-dvsekhvalnov-jose2go-1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-dvsekhvalnov-jose2go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-18418e83f3

Comment 10 Fedora Update System 2016-03-06 16:38:53 UTC
golang-github-dvsekhvalnov-jose2go-1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9ed6d93833

Comment 11 Fedora Update System 2016-03-07 00:26:06 UTC
golang-github-dvsekhvalnov-jose2go-1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9ed6d93833

Comment 12 Fedora Update System 2016-03-16 01:22:24 UTC
golang-github-dvsekhvalnov-jose2go-1.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.